/* Fonts */
@font-face {
	font-family:'Myriad-Roman';
	src: url('../fonts/Myriad-Roman_gdi.eot');
	src: url('../fonts/Myriad-Roman_gdi.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Myriad-Roman_gdi.woff') format('woff'),
		 url('../fonts/Myriad-Roman_gdi.ttf') format('truetype'),
		 url('../fonts/Myriad-Roman_gdi.svg#Myriad-Roman') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}
/* global options */
body{
	margin: 0;
	color: #454545;
	font: 20px/24px 'Myriad-Roman', sans-serif;
	background: #fff;
	min-width: 320px;
}
img{ border-style: none; }
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
	transition: all .4s;
}
input,
textarea,
select{
	color: #979ea1;
	vertical-align: middle;
	font: 12px/100% sans-serif;
}
blockquote, q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
a:focus,
input:focus,
textarea:focus,
select:focus{ outline: none; }
.container {
	width: 970px;
	margin: 0 auto;
}
.container:after{
	content: '';
	clear: both;
	display: block;
}
/* header */
#header {
	height: 330px;
	background: url(../images/bg-header.jpg) no-repeat;
	background-size: 100% 100%;
	position: relative;
}
.contacts {
	width: 50%;
	float: right;
	text-align: left;
	margin: 0;
	padding: 52px 0 0 2px;
	position: relative;
	color: #fff;
	font-size: 15px;
	line-height: 18px;
}
.contacts:before{
	content: '';
	width: 2px;
	position: absolute;
	top: 0;
	bottom: 5px;
	left: 0;
	background-color: #fff;
}
.contacts dt {
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin: 0 5px 0 9px;
}
.contacts dd {
	overflow: hidden;
	margin: 0;
}
.contacts dd a {color: inherit;}
.logo {
	float: right;
	background: url(../images/logo.svg) no-repeat;
	background-size: 100% auto;
	width: 650px;
	height: 80px;
	margin: 60px 2px 0 0;
	text-indent: -99999px;
}
.logo a {
	display: block;
	height: 100%;
}
/* main */
.sidebar,
.content {
	width: 50%;
}
.sidebar {
	float: left;
	position: relative;
}
.sidebar .image-holder {
	max-width: 100%;
	float: left;
	margin: -94px 0 0;
}
.sidebar .image-holder img {
	max-width: 100%;
	width: auto !important;
	height: auto !important;
	vertical-align: top;
}
.content {
	float: right;
	padding-bottom: 29px;
}
#main-nav {
	padding: 21px 0;
}
#main-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: justify;
	font-size: .1px;
	line-height: 0;
}
#main-nav > ul:after {
	content: "";
	display: inline-block;
	clear: both;
	width: 100%;
}
#main-nav ul li {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	margin: 0 5px 0 0;
}
#main-nav ul li+li {
	margin-right: 0;
}
#main-nav > ul > li > a {
	padding: 9px 0 3px;
	color: #00a4e2;
	display: block;
	text-transform: lowercase;
	border-bottom: 2px solid transparent;
}
#main-nav ul li.active > a,
#main-nav ul li:hover > a{
	color: #454545;
	border-bottom: 2px solid #00a4e2;
	transition: all .4s;
	text-decoration: none;
}
#main-nav .has-drop {
	position: relative;
}
#main-nav .has-drop:hover > ul {
	display: block;
}
#main-nav .opener {
	display: none;
}
#main-nav ul ul {
	min-width: 110px;
	overflow: hidden;
	padding: 0 10px;
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	margin-top: -2px;
	background: #fff;
	border: 1px solid #00a4e2;
	border-top: 2px solid #00a4e2;
}
#main-nav ul li ul li {
	/*display: block;*/
	float: left;
	clear: both;
}
#main-nav ul li ul li a {
	display: block;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	color: #00a4e2;
	padding: 3px 0;
}
#main-nav ul li ul li a:hover {
	border: 0;
	color: #454545;
}
#main-nav ul li ul li.active > a{
	border: 0;
}
#header .open-menu {
	display: none;
}
h1 {
	margin: 4px 0 19px;
	padding: 0;
	color: #00a4e2;
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
	letter-spacing: -0.15px;
}
.content p {
	margin: 0 0 23px;
}
.content .link {
	color: #00a4e2;
	font-size: 25px;
	line-height: 34px;
}
.content .link:hover {
	text-decoration: none;
	color: #0076B4;
}
/* footer */
#footer {
	position: relative;
	border-top: 16px solid #00a4e2;
}
#footer .copy {
	width: 50%;
	border-left: 2px solid #00a4e2;
	padding: 19px 0 16px;
	font-size: 14px;
	float: right;
}
#footer p{
	margin: 0 6px 0 20px;
	float: left;
}
#footer .copy ul{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
#footer .copy li {
	float: left;
	position: relative;
	margin: 0 6px;
}
#footer .copy li:before {
	content: "|";
	position: absolute;
	top: 0;
	left: -8px;
}
#footer .copy a {color: inherit;}
/* responsive */
@media screen and (min-width: 1001px), screen and (orientation: landscape) and (min-width: 1001px), screen and (orientation: portrait ) and (min-width: 1001px) {
	#main-nav .has-drop > ul{display: none !important;}
	#main-nav .has-drop:hover > ul {display: block !important;}
}
@media screen and (max-width: 1000px) {
	.container {
		width: 100%;
	}
	#header {
		height: 200px;
	}
	.logo {
		margin: 40px 0 0 20px;
		width: 45%;
		float: left;
	}
	#main-nav {
		padding: 20px 0 0;
		overflow: hidden;
	}
	#main-nav ul li,
	#main-nav ul li:last-child {
		margin: 0 5px 0 0;
	}
	#main-nav .opener {
		display: block;
	}
	#main-nav > ul {
		text-align: left;
		position: fixed;
		top: 0;
		right: -40%;
		bottom: 0;
		width: 40%;
		-webkit-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
		z-index: 50;
		list-style: none;
		margin: 0;
		background: #fff;
		overflow-y: auto;
	}
	#main-nav ul li {
		display: block;
		margin: 0;
		border-bottom: 2px solid #00a4e2;
	}
	#main-nav ul li:last-child {
		margin: 0;
	}
	#main-nav ul li a {
		display: block;
		padding: 10px 5px;
		border: none !important;
	}
	#main-nav ul li.opened > a,
	#main-nav ul li.active > a,
	#main-nav ul li a:hover {
		text-decoration: none;
		color: #454545;
		border: none;
	}
	#main-nav .has-drop:hover ul {display: none;}
	#main-nav ul li ul {
		position: static;
		margin-top: 0;
		border-top: solid #00a4e2;
		border-width: 1px 0 0;
		width: 100%;
		padding: 0;
	}
	#main-nav ul li ul li {
		display: block;
		border: none;
	}
	#main-nav ul li.has-drop ul li a {
		border-bottom: 1px solid #00a4e2;
		color: #00a4e2;
		padding-left: 15px;
		padding-right: 30px;
	}
	#main-nav ul li.has-drop ul li.active > a,
	#main-nav ul li.has-drop ul li:hover > a{
		color: #454545;
	}
	.menu-opened #main-nav ul {right: 0;}
	.content h1,
	.content p {padding-right: 20px;}
	body.menu-opened{overflow: hidden;}
	#wrapper{
		height: auto;
		-webkit-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
		min-height: 100vh;
		margin: 0;
		padding-bottom: 0;
	}
	.menu-opened #wrapper{margin: 0 40% 0 -40%;}
	#header .open-menu {
		display: block;
		font-size: 0;
		line-height: 0;
		width: 30px;
		padding: 0;
		position: absolute;
		top: 15px;
		right: 15px;
	}
	#header .open-menu span{
		display: block;
		height: 3px;
		border-radius: 2px;
		background: #fff;
		-webkit-transition: all .5s;
		-o-transition: all .5s;
		transition: all .5s;
	}
	#header .open-menu span+span{margin-top: 6px;}
	.menu-opened .open-menu span:nth-child(1){
		-webkit-transform: rotate(45deg) translate(-1px,0);
		-ms-transform: rotate(45deg) translate(-1px,0);
		-o-transform: rotate(45deg) translate(-1px,0);
		transform: rotate(45deg) translate(-1px,0);
		-webkit-transform-origin: 0 0;
		-moz-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		-o-transform-origin: 0 0;
		transform-origin: 0 0;
	}
	.menu-opened #header .open-menu span:nth-child(2){opacity: 0;}
	.menu-opened #header .open-menu span:nth-child(3){
		-webkit-transform: rotate(-45deg) translate(-2px,0);
		-ms-transform: rotate(-45deg) translate(-2px,0);
		-o-transform: rotate(-45deg) translate(-2px,0);
		transform: rotate(-45deg) translate(-2px,0);
		-webkit-transform-origin: 0 100%;
		-moz-transform-origin: 0 100%;
		-ms-transform-origin: 0 100%;
		-o-transform-origin: 0 100%;
		transform-origin: 0 100%;
	}
	.fader{
		display: block;
		opacity: 0;
		-webkit-transition: opacity .3s;
		-o-transition: opacity .3s;
		transition: opacity .3s;
	}
	.menu-opened .fader{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 40;
		opacity: .4;
		background: #000;
	}
	#main-nav .has-drop .opener {
		position:absolute;
		right:0;
		top:0;
		bottom:0;
		width:22px;
		background: #00a4e2;
		text-align:center;
		color:#fff;
		cursor:pointer;
		z-index:10;
	}
	#main-nav .has-drop .opener:before {
		border: 2px solid #fff;
		content: "";
		height: 10px;
		position: absolute;
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		margin:0 0 0 -8px;
		width: 10px;
		left:50%;
		top:17px;
		border-top-color:transparent;
		border-left-color:transparent;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	#main-nav .has-drop.opened > .opener:before {
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin:-1px 0 0 -5px;
	}
	.sidebar .image-holder {
		float: none;
		text-align: center;
	}
}
@media screen and (max-width: 850px) {
	#header {
		height: auto;
		padding-bottom: 25px;
	}
	.sidebar .image-holder {
		margin-top: 0;
	}
	.sidebar .image-holder img {
		max-width: 250px;
	}
	.content {
		padding-bottom: 15px;
	}
	.content h1 {
		font-size: 20px;
		line-height: 24px;
	}
	.content p {
		font-size: 15px;
		line-height: 18px;
		margin: 0 0 10px;
	}
	.content .link {
		font-size: 20px;
	}
}

@media screen and (max-width: 767px), screen and (orientation: landscape) and (max-width: 767px), screen and (orientation: portrait ) and (max-width: 767px) {
	body{-webkit-text-size-adjust: none;} 
}
@media screen and (max-width: 670px) {
	.contacts:before{display: none;}
	.contacts {
		margin: 0;
		padding: 10px 60px 0 10px;
		width: auto;
		border: none;
		float: none;
	}
	.logo {
		width: 75%;
		margin: 30px auto 0;
		display: block;
		float: none;
		height: 0;
		font-size: 0;
		line-height: 0;
		padding-top: 11.54%;
		position: relative;
	}
	.logo a{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	.sidebar {
		display: none;
	}
	#main-nav {
		padding: 5px 0;
	}
	h1 {
		margin-bottom: 10px;
	}
	.content {
		width: auto;
		padding: 5px 10px;
	}
	.content h1,
	.content p {
		padding-right: 0;
	}
	#footer .copy {
		width: auto;
		padding-top: 15px;
		padding-bottom: 13px;
		border: none;
		float: none;
	}
	#footer .copy:after{
		content: '';
		clear: both;
		display: block;
	}
	#footer .copy li:first-child {
		margin-left: 10px;
	}
}
@media screen and (max-width: 470px) {
	#header {
		height: auto;
		padding-bottom: 15px;
	}
	.logo {
		width: 85%;
		margin-top: 15px;
	}
	.menu-opened #wrapper {
		margin: 0 200px 0 -200px;
	}
	#main-nav ul {
		width: 200px;
		right: -200px;
	}
	.contacts {
		padding: 5px 60px 0 0;
		font-size: 12px;
	}
	.contacts dt{font-size: 12px;}
	.content p {
		margin-bottom: 5px;
	}
	.content .link {
		font-size: 15px;
		line-height: 25px;
	}
	#footer .copy {
		width: auto;
		padding: 10px 0;
		font-size: 12px;
	}
}